/* 

WOO CUSTOM STYLESHEET

---------------------

Instructions:
Add your custom styles at the end of this file instead of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, and modify it to your liking.

*/


.contactform input, .contactform textarea {
background-color: #EEEEEE;
border: 1px solid #c8c6bb;
border-radius: 3px 3px 3px 3px;
font-size: 12px;
margin-bottom: 5px !important;
padding: 3px !important;
color: #222222 !important;
text-shadow: none !important;
}


p.demo_store {
    background-color: #306a9a;
    color: #fff;
    }



.contactform .textarea {


width: 87% !important;



}

.woocommerce input[type="number"] {


-moz-appearance:textfield;
}
























#top-nav {















float: right;















}































.page-id-427 .title {















display: none;















}































.page-id-7 .breadcrumb {















display: none;















}































ul.products li.product {















    clear: none;















    width: 27%;















    margin-right: 3%;















}















.size-full.wp-image-697.alignleft {







  margin-left: 20px;







  margin-right: 0;







}















.size-full.wp-image-696.alignleft {







  margin-left: 20px;







}















.wc-shortcodes-divider{







clear: both;	







}







body.woocommerce-page #content, body.page-template-template-contact #content{



	background: #ffffff;



	padding: 20px;



}







body.woocommerce-page.two-col-left #main-sidebar-container #main, body.woocommerce-page.two-col-right #main-sidebar-container #main {



  width: 100%;



}











.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product{



  clear: none;



  margin-right: 3%;



  width: 27%;	



}







#top-items {
display: none;


  float: right;



  line-height: 20pt;



  margin-right: 20px;



}







.widget.widget_wc_aelia_currencyswitcher_widget {



  float: left;



  margin: 0;



  background: transparent;







}











margin: 0 0 0 10px;	





}







@media only screen and (max-width:380px){







.alignleft.size-full.wp-image-697 {







  margin-left: auto;







  margin-right: auto;







  float: none;







  width: 260px;







  margin-bottom: 5px;







  margin-top: 0;







  display: block;







}















.alignleft.size-full.wp-image-696 {







  margin: auto;







float: none;







margin-top: 0;







margin-bottom: 5px;







  width: 260px;







    display: block;







}















.alignleft.size-full.wp-image-692 {







  margin: auto;







float: none;







  margin-bottom: 5px;







  width: 260px;







    display: block;







}		















h3 {







  color: #222222;







  font: 10px/1.2em Arial,sans-serif;







}















ul.products li.product:nth-child(2n) {







  clear: none;







  float: left;







}















ul.products li.product{







height: 190px;







margin-right: 8%;	







}















#footer-widgets{







	display: none;







}















#sidebar{







display: none;	







}







	







}















#footer-widgets{







        border-top: 10px solid #87702c;







	background-color: #000000;







}























#footer-widgets .block {







margin-right: 1%;







margin-left: 1%;







float: left;







}















#footer p  {







margin-right: 3%;







margin-left: 3%;







}







.wc-shortcodes-box.wc-shortcodes-box-info {



  background-color: #87702c;



  border: 1px solid #87702c;



}



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{

border: 1px solid #ccc;

margin-right: 3.3%;

min-height: 338px;

}



.woocommerce div.product div.images img{

border: 1px solid #ccc;	

}

.woocommerce .related.products ul.products li.product, .woocommerce-page .related.products ul.products li.product{

	min-height: 250px;

}



@media screen and (max-width: 480px){

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{

width: 46%;	

margin-right: 2%;

}

.item figure {

  margin: 0;

}



.su-box-content{

padding: 1em 0!important;	

}



}



.single-product .summary .product_meta { display:none; }
